Subject: Re: bug#78894: 29.3; DIRED OUTPUT

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Jun 2025 09:37:31 +0300

> From: Burak Bayramli <[email-masked]>
> Date: Thu, 26 Jun 2025 08:31:27 +0300
> Cc: [email-masked]
> 
> The problem did go away. Very cool.

Thanks.  These changes will be in Emacs 30.2, the next release of
Emacs.

> Note: I did load-file inside .emacs, M-x load-file on the prompt did not pick up the change for some reason,
> but anyway

OK.  Yet another alternative is to redefine in your .emacs file the 2
functions insert-directory-clean and insert-directory from the patched
file I sent.

I'm therefore closing this bug.